/*
----------------------------------------------------------
[Table of contents]


#Skins-Colors
#Skins-Typography
#Skins-General
#Skins-Buttons
#Skins-Alerts
#Skins-Menus
#Skins-Thumbs


----------------------------------------------------------
*/
/*
----------------------------------------------------------


#Skins-Color


----------------------------------------------------------
*/

/*----------------------------------------------------------
#transparent
----------------------------------------------------------*/
.style-transparent-bg { background-color: transparent; }
.btn-transparent { color: #ffffff !important; background-color: transparent !important; border-color: transparent !important; }
.btn-transparent:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-transparent:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-transparent:active { background-color: transparent !important; border-color: transparent !important;}
.btn-transparent.btn-flat:not(.btn-hover-nobg):hover, .btn-transparent.btn-flat:not(.btn-hover-nobg):focus,.btn-transparent.btn-flat:active { background-color: transparent !important; border-color: transparent !important;}
.btn-transparent:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-transparent:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-transparent:active { color: transparent !important; }
.btn-transparent.btn-outline { background-color: transparent !important; border-color: transparent !important; }
.btn-transparent.btn-outline:not(.btn-text-skin) { color: transparent !important; }
.btn-transparent.btn-outline:not(.btn-hover-nobg):hover, .btn-transparent.btn-outline:not(.btn-hover-nobg):focus, btn-transparent.btn-outline:active { background-color: transparent !important; border-color: transparent !important; }
.btn-transparent.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-transparent.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-transparent.btn-outline:active { color: #ffffff !important; }
.style-light .btn-transparent.btn-text-skin.btn-outline, .style-light .btn-transparent.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-transparent.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-transparent-color { color: transparent !important; fill: transparent !important; }
.border-transparent-color { border-color: transparent !important; }
.tmb-overlay-gradient-top .style-transparent-bg { background-color: transparent !important; }
.tmb-overlay-gradient-bottom .style-transparent-bg:not(.tmb-term-evidence) { background-color: transparent !important; }

/*----------------------------------------------------------
#color-jevc
----------------------------------------------------------*/
.style-color-jevc-bg { background-color: #000000; }
.btn-color-jevc { color: #ffffff !important; background-color: #000000 !important; border-color: #000000 !important; }
.btn-color-jevc:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-jevc:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-color-jevc:active { background-color: transparent !important; border-color: #000000 !important;}
.btn-color-jevc.btn-flat:not(.btn-hover-nobg):hover, .btn-color-jevc.btn-flat:not(.btn-hover-nobg):focus,.btn-color-jevc.btn-flat:active { background-color: #000000 !important; border-color: #000000 !important;}
.btn-color-jevc:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-jevc:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-color-jevc:active { color: #000000 !important; }
.btn-color-jevc.btn-outline { background-color: transparent !important; border-color: #000000 !important; }
.btn-color-jevc.btn-outline:not(.btn-text-skin) { color: #000000 !important; }
.btn-color-jevc.btn-outline:not(.btn-hover-nobg):hover, .btn-color-jevc.btn-outline:not(.btn-hover-nobg):focus, btn-color-jevc.btn-outline:active { background-color: #000000 !important; border-color: #000000 !important; }
.btn-color-jevc.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-jevc.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-jevc.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-jevc.btn-text-skin.btn-outline, .style-light .btn-color-jevc.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-jevc.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-jevc-color { color: #000000 !important; fill: #000000 !important; }
.border-color-jevc-color { border-color: #000000 !important; }
.tmb-overlay-gradient-top .style-color-jevc-bg { background-color: transparent !important; background-image: linear-gradient(to bottom, #000000 0%, rgba(0, 0, 0, 0) 50%) !important;}
.tmb-overlay-gradient-bottom .style-color-jevc-bg:not(.tmb-term-evidence) { background-color: transparent !important; background-image: linear-gradient(to top, #000000 0%, rgba(0, 0, 0, 0) 50%) !important;}

/*----------------------------------------------------------
#color-nhtu
----------------------------------------------------------*/
.style-color-nhtu-bg { background-color: #3f3f3f; }
.btn-color-nhtu { color: #ffffff !important; background-color: #3f3f3f !important; border-color: #3f3f3f !important; }
.btn-color-nhtu:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-nhtu:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-color-nhtu:active { background-color: transparent !important; border-color: #3f3f3f !important;}
.btn-color-nhtu.btn-flat:not(.btn-hover-nobg):hover, .btn-color-nhtu.btn-flat:not(.btn-hover-nobg):focus,.btn-color-nhtu.btn-flat:active { background-color: #323232 !important; border-color: #323232 !important;}
.btn-color-nhtu:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-nhtu:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-color-nhtu:active { color: #3f3f3f !important; }
.btn-color-nhtu.btn-outline { background-color: transparent !important; border-color: #3f3f3f !important; }
.btn-color-nhtu.btn-outline:not(.btn-text-skin) { color: #3f3f3f !important; }
.btn-color-nhtu.btn-outline:not(.btn-hover-nobg):hover, .btn-color-nhtu.btn-outline:not(.btn-hover-nobg):focus, btn-color-nhtu.btn-outline:active { background-color: #3f3f3f !important; border-color: #3f3f3f !important; }
.btn-color-nhtu.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-nhtu.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-nhtu.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-nhtu.btn-text-skin.btn-outline, .style-light .btn-color-nhtu.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-nhtu.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-nhtu-color { color: #3f3f3f !important; fill: #3f3f3f !important; }
.border-color-nhtu-color { border-color: #3f3f3f !important; }
.tmb-overlay-gradient-top .style-color-nhtu-bg { background-color: transparent !important; background-image: linear-gradient(to bottom, #3f3f3f 0%, rgba(63, 63, 63, 0) 50%) !important;}
.tmb-overlay-gradient-bottom .style-color-nhtu-bg:not(.tmb-term-evidence) { background-color: transparent !important; background-image: linear-gradient(to top, #3f3f3f 0%, rgba(63, 63, 63, 0) 50%) !important;}

/*----------------------------------------------------------
#color-wayh
----------------------------------------------------------*/
.style-color-wayh-bg { background-color: #515151; }
.btn-color-wayh { color: #ffffff !important; background-color: #515151 !important; border-color: #515151 !important; }
.btn-color-wayh:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-wayh:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-color-wayh:active { background-color: transparent !important; border-color: #515151 !important;}
.btn-color-wayh.btn-flat:not(.btn-hover-nobg):hover, .btn-color-wayh.btn-flat:not(.btn-hover-nobg):focus,.btn-color-wayh.btn-flat:active { background-color: #444444 !important; border-color: #444444 !important;}
.btn-color-wayh:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-wayh:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-color-wayh:active { color: #515151 !important; }
.btn-color-wayh.btn-outline { background-color: transparent !important; border-color: #515151 !important; }
.btn-color-wayh.btn-outline:not(.btn-text-skin) { color: #515151 !important; }
.btn-color-wayh.btn-outline:not(.btn-hover-nobg):hover, .btn-color-wayh.btn-outline:not(.btn-hover-nobg):focus, btn-color-wayh.btn-outline:active { background-color: #515151 !important; border-color: #515151 !important; }
.btn-color-wayh.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-wayh.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-wayh.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-wayh.btn-text-skin.btn-outline, .style-light .btn-color-wayh.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-wayh.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-wayh-color { color: #515151 !important; fill: #515151 !important; }
.border-color-wayh-color { border-color: #515151 !important; }
.tmb-overlay-gradient-top .style-color-wayh-bg { background-color: transparent !important; background-image: linear-gradient(to bottom, #515151 0%, rgba(81, 81, 81, 0) 50%) !important;}
.tmb-overlay-gradient-bottom .style-color-wayh-bg:not(.tmb-term-evidence) { background-color: transparent !important; background-image: linear-gradient(to top, #515151 0%, rgba(81, 81, 81, 0) 50%) !important;}

/*----------------------------------------------------------
#color-rgdb
----------------------------------------------------------*/
.style-color-rgdb-bg { background-color: #1b1d1f; }
.btn-color-rgdb { color: #ffffff !important; background-color: #1b1d1f !important; border-color: #1b1d1f !important; }
.btn-color-rgdb:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-rgdb:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-color-rgdb:active { background-color: transparent !important; border-color: #1b1d1f !important;}
.btn-color-rgdb.btn-flat:not(.btn-hover-nobg):hover, .btn-color-rgdb.btn-flat:not(.btn-hover-nobg):focus,.btn-color-rgdb.btn-flat:active { background-color: #0e1012 !important; border-color: #0e1012 !important;}
.btn-color-rgdb:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-rgdb:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-color-rgdb:active { color: #1b1d1f !important; }
.btn-color-rgdb.btn-outline { background-color: transparent !important; border-color: #1b1d1f !important; }
.btn-color-rgdb.btn-outline:not(.btn-text-skin) { color: #1b1d1f !important; }
.btn-color-rgdb.btn-outline:not(.btn-hover-nobg):hover, .btn-color-rgdb.btn-outline:not(.btn-hover-nobg):focus, btn-color-rgdb.btn-outline:active { background-color: #1b1d1f !important; border-color: #1b1d1f !important; }
.btn-color-rgdb.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-rgdb.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-rgdb.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-rgdb.btn-text-skin.btn-outline, .style-light .btn-color-rgdb.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-rgdb.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-rgdb-color { color: #1b1d1f !important; fill: #1b1d1f !important; }
.border-color-rgdb-color { border-color: #1b1d1f !important; }
.tmb-overlay-gradient-top .style-color-rgdb-bg { background-color: transparent !important; background-image: linear-gradient(to bottom, #1b1d1f 0%, rgba(27, 29, 31, 0) 50%) !important;}
.tmb-overlay-gradient-bottom .style-color-rgdb-bg:not(.tmb-term-evidence) { background-color: transparent !important; background-image: linear-gradient(to top, #1b1d1f 0%, rgba(27, 29, 31, 0) 50%) !important;}

/*----------------------------------------------------------
#color-prif
----------------------------------------------------------*/
.style-color-prif-bg { background-color: #303133; }
.btn-color-prif { color: #ffffff !important; background-color: #303133 !important; border-color: #303133 !important; }
.btn-color-prif:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-prif:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-color-prif:active { background-color: transparent !important; border-color: #303133 !important;}
.btn-color-prif.btn-flat:not(.btn-hover-nobg):hover, .btn-color-prif.btn-flat:not(.btn-hover-nobg):focus,.btn-color-prif.btn-flat:active { background-color: #232426 !important; border-color: #232426 !important;}
.btn-color-prif:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-prif:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-color-prif:active { color: #303133 !important; }
.btn-color-prif.btn-outline { background-color: transparent !important; border-color: #303133 !important; }
.btn-color-prif.btn-outline:not(.btn-text-skin) { color: #303133 !important; }
.btn-color-prif.btn-outline:not(.btn-hover-nobg):hover, .btn-color-prif.btn-outline:not(.btn-hover-nobg):focus, btn-color-prif.btn-outline:active { background-color: #303133 !important; border-color: #303133 !important; }
.btn-color-prif.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-prif.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-prif.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-prif.btn-text-skin.btn-outline, .style-light .btn-color-prif.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-prif.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-prif-color { color: #303133 !important; fill: #303133 !important; }
.border-color-prif-color { border-color: #303133 !important; }
.tmb-overlay-gradient-top .style-color-prif-bg { background-color: transparent !important; background-image: linear-gradient(to bottom, #303133 0%, rgba(48, 49, 51, 0) 50%) !important;}
.tmb-overlay-gradient-bottom .style-color-prif-bg:not(.tmb-term-evidence) { background-color: transparent !important; background-image: linear-gradient(to top, #303133 0%, rgba(48, 49, 51, 0) 50%) !important;}

/*----------------------------------------------------------
#color-xsdn
----------------------------------------------------------*/
.style-color-xsdn-bg { background-color: #ffffff; }
.btn-color-xsdn { color: #ffffff !important; background-color: #ffffff !important; border-color: #ffffff !important; }
.btn-color-xsdn:not(.btn-hover-nobg):not(.icon-animated):hover, .btn-color-xsdn:not(.btn-hover-nobg):not(.icon-animated):focus,.btn-color-xsdn:active { background-color: transparent !important; border-color: #ffffff !important;}
.btn-color-xsdn.btn-flat:not(.btn-hover-nobg):hover, .btn-color-xsdn.btn-flat:not(.btn-hover-nobg):focus,.btn-color-xsdn.btn-flat:active { background-color: #f2f2f2 !important; border-color: #f2f2f2 !important;}
.btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus,.btn-color-xsdn:active { color: #ffffff !important; }
.btn-color-xsdn.btn-outline { background-color: transparent !important; border-color: #ffffff !important; }
.btn-color-xsdn.btn-outline:not(.btn-text-skin) { color: #ffffff !important; }
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):hover, .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):focus, btn-color-xsdn.btn-outline:active { background-color: #ffffff !important; border-color: #ffffff !important; }
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-xsdn.btn-outline:active { color: #ffffff !important; }
.style-light .btn-color-xsdn.btn-text-skin.btn-outline, .style-light .btn-color-xsdn.btn-text-skin:not(.btn-outline):hover { color: #303133 !important; }
.style-light .btn-color-xsdn.btn-text-skin.btn-outline:hover { color: #ffffff !important; }
.text-color-xsdn-color { color: #ffff